﻿@model Teste_2.Models.BolsaInvestigacao

@{
    ViewData["Title"] = "Adiciona";
}

<h1>Adiciona</h1>

<h4>BolsaInvestigacao</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Adiciona">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Titulo" class="control-label"></label>
                <input asp-for="Titulo" class="form-control" />
                <span asp-validation-for="Titulo" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Area" class="control-label"></label>
                <input asp-for="Area" class="form-control" />
                <span asp-validation-for="Area" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Duracao" class="control-label"></label>
                <input asp-for="Duracao" class="form-control" />
                <span asp-validation-for="Duracao" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Remuneracao" class="control-label"></label>
                <input asp-for="Remuneracao" class="form-control" />
                <span asp-validation-for="Remuneracao" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Adicionar" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Lista">Cancelar</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
